跳至主內容

IBM WebSphere Application 伺服器多個漏洞

最後更新 2017年05月12日 發佈日期: 2017年05月11日 1136 觀看次數

風險: 中度風險

類型: 伺服器 - 互聯網應用伺服器

類型: 互聯網應用伺服器

在 IBM WebSphere Application 伺服器的 IBM SDK Java Technology Edition 及管理介面發現多個漏洞,可導致遠端程式碼執行、資料洩漏、阻斷服務及數據篡改。


影響

  • 阻斷服務
  • 遠端執行程式碼
  • 資料洩露
  • 篡改

受影響之系統或技術

  • IBM SDK, Java Technology Editions 附載於 WebSphere Application Server Liberty 17.0.0.1 及之前的版本
  • IBM SDK, Java Technology Editions 附載於 IBM WebSphere Application Server Traditional 9.0.0.0 至 9.0.0.3, 8.5.0.0 至 8.5.5.11, 8.0.0.0 至 8.0.0.13, 7.0.0.0 至 7.0.0.43/li>

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結